Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
マスターパスワード
マスターパスワード エンドポイントの生成済みリファレンスです。 この生成済みページは、マスターパスワード カテゴリのすべての Public API 操作をまとめています。エンドポイント
- GET /v1/public/accounts/{account_id}/credentials - マスターパスワードを一覧表示
- POST /v1/public/accounts/{account_id}/credentials - マスターパスワードを作成
- PATCH /v1/public/accounts/{account_id}/credentials/{credential_id} - マスターパスワードを更新
- DELETE /v1/public/accounts/{account_id}/credentials/{credential_id} - マスターパスワードを削除
マスターパスワードを一覧表示
GET/v1/public/accounts/{account_id}/credentials
マスターパスワードを一覧表示
List master passwords under the path account.
完全なリファレンス: GET /v1/public/accounts/{account_id}/credentials
OpenAPI リファレンス:
/openapi.ja.json GET /v1/public/accounts/{account_id}/credentialsマスターパスワードを作成
POST/v1/public/accounts/{account_id}/credentials
マスターパスワードを作成
Create a master password under the path account.
完全なリファレンス: POST /v1/public/accounts/{account_id}/credentials
OpenAPI リファレンス:
/openapi.ja.json POST /v1/public/accounts/{account_id}/credentialsマスターパスワードを更新
PATCH/v1/public/accounts/{account_id}/credentials/{credential_id}
マスターパスワードを更新
Rename a master password under the path account.
完全なリファレンス: PATCH /v1/public/accounts/{account_id}/credentials/{credential_id}
OpenAPI リファレンス:
/openapi.ja.json PATCH /v1/public/accounts/{account_id}/credentials/{credential_id}マスターパスワードを削除
DELETE/v1/public/accounts/{account_id}/credentials/{credential_id}
マスターパスワードを削除
Delete a master password under the path account.
完全なリファレンス: DELETE /v1/public/accounts/{account_id}/credentials/{credential_id}
OpenAPI リファレンス:
/openapi.ja.json DELETE /v1/public/accounts/{account_id}/credentials/{credential_id}